PHP Manual
Prev |  | Next

# SWFSprite->add()

(no version information, might be only in CVS)

SWFSprite->add() -- Adds an object to a sprite

## Description

class SWFSprite {
void add ( object object )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfsprite->add() adds a swfshape(), a swfbutton(), a swftext(), a swfaction() or a swfsprite() object.

For displayable types (swfshape(), swfbutton(), swftext(), swfaction() or swfsprite()), this returns a handle to the object in a display list.

## Return Values

No value is returned.

Prev | Home | Next
SWFSprite->__construct() | Up | SWFSprite->labelFrame()